#!/bin/bash

# Get the directory of the current script
SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"

PY_STIM_INSTALL_DIR="$(cd "$SCRIPT_DIR/.." && pwd)"

export PY_STIM_INSTALL_DIR

echo ""
echo "PY_STIM_INSTALL_DIR is set to: $PY_STIM_INSTALL_DIR"
echo ""
echo ""Set PYTHONPATH to include your python project files.""
echo "export PYTHONPATH=\$PYTHONPATH:<path_to_your_project_python_files>"
echo ""
